Versions Packages Information History Related Badges Report

Packages for dkimproxy

57 package(s) known

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)

dkimproxy

1.4.1 (1.4.1-r5)

dkimproxy-doc

1.4.1 (1.4.1-r5)
Debian 8
jessie/main

dkimproxy

1.4.1 (1.4.1-3)
Debian 9
stretch/main

dkimproxy

1.4.1 (1.4.1-3)
Deepin
main

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

mail/dkimproxy

1.4.1 (1.4.1_1)

mail/dkimproxy

1.4.1 (1.4.1_1)
Funtoo 1.4
net-kit

mail-filter/dkimproxy

1.4.1

mail-filter/dkimproxy

1.4.1
Hyperbola
community

dkimproxy

1.4.1 (1.4.1-8.hyperbola3)
  • Summary:
    An SMTP-proxy that signs and/or verifies emails, using the Mail::DKIM module, with perl-io-socket-inet6, perl-mime-tools and OpenRC support
  • License:
    • GPL-2
  • Links(s):

mail-filter/dkimproxy

1.4.1

mail-filter/dkimproxy

1.4.1

dkimproxy

1.4.1

dkimproxy

1.4.1

mail/dkimproxy

1.4.1 (1.4.1p1)

dkimproxy

1.4.1 (1.4.1-16.3)

dkimproxy

1.4.1 (1.4.1-lp150.1.3)

dkimproxy

1.4.1 (1.4.1-lp151.2.1)

dkimproxy

1.4.1 (1.4.1-lp152.3.2)

dkimproxy

1.4.1 (1.4.1-bp153.1.14)

dkimproxy

1.4.1 (1.4.1-15.2)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1-3)

network/dkimproxy

1.4.1
Trisquel 6.0
toutatis/main

dkimproxy

1.4.1 (1.4.1-3)
Trisquel 7.0
belenos/main

dkimproxy

1.4.1 (1.4.1-3)
Trisquel 8.0
flidas/main

dkimproxy

1.4.1 (1.4.1-3)
Trisquel 9.0
etiona/main

dkimproxy

1.4.1 (1.4.1-3)
Ubuntu 14.04
trusty/universe

dkimproxy

1.4.1 (1.4.1-3)
Ubuntu 16.04
xenial/universe

dkimproxy

1.4.1 (1.4.1-3)
Ubuntu 18.04
bionic/universe

dkimproxy

1.4.1 (1.4.1-3)
Ubuntu 20.04
focal/universe

dkimproxy

1.4.1 (1.4.1-3)
Ubuntu 20.10
groovy/universe

dkimproxy

1.4.1 (1.4.1-3)

dkimproxy

1.4.1 (1.4.1_2)